* {
margin: 0px;
padding: 0px;
}
body {
text-align: center;
}
header, section, footer, aside, nav, article, figure, figcaption,
hgroup{
display: block;
}
ul {
padding: 5px 5px 5px 90px;
/*border: 1px solid #000;*/
}
li {
list-style-type:disc;
text-align:left;
font: 14px Verdana, sans-serif;
line-height: 20px;
/*border: 1px solid #8c0000;*/
}

#cabeza {
    text-align: center;
}
#textcontenedor {
display: flex;
display: -webkit-flex;
-webkit-flex-direction: row;
flex-direction: row;
justify-content:center;
margin-bottom: 40px;
}
#textcontenido {
width:100%;
margin: 0px auto;
text-align: center;
}
h4 {
font: 14px Trebuchet MS, sans-serif;
color: #0000FF;
padding: 0px 0px 40px 0px;
}
h5 {
text-decoration: underline;
width:100%;
margin: 0px auto;
}
/*#textcontenido h5{
width:90%;
padding: 0px;
text-align: center;
}*/
/*figcaption p{
font: 16px Verdana, sans-serif;
color: #808080;
}*/
/*#contenido {
background-color: #FFFFFF;
width:90%;
text-align: center;
margin: 10px 5px 0px 5px;
padding: 10px 0px 0px 0px;
border-top: none;
}*/
#botonCerrar1 {
text-align: right;
}
#botonCerrar2 {
text-align: center;
padding: 0px 0px 5px 0px;
}
#cerrar1 {
padding: 0px 5px 0px 5px;
font: bold 22px Verdana, sans-serif
}
#cerrar1:hover {
background: #800000;
color: #FFF;
}
#cerrar2 {
padding: 2px 20px;
font: 16px Time New Roman, sans-serif
}
#cerrar2:hover {
background: #800000;
color: #FFF;
}
#encontradas {
text-align: center;
font: 20px Trebuchet MS, sans-serif;
color: #000;
text-decoration: underline;
}
#seccion {
	/*border: 1px solid #8c0000;*/
}
#contenedor {
display: flex;
display: -webkit-flex;
-webkit-flex-direction: row;
flex-direction: row;
flex-wrap:wrap;
justify-content:center;
/*border: 1px solid #8c0000;*/
}
#contenido {
background-color: #FFFFFF;
width:90%;
text-align: center;
margin: 0px auto;
padding: 10px 10px 10px 10px;
/*border-top: 2px solid #999;*/
}
#contepie {
	display: flex;
	display: -webkit-flex;
	flex-wrap:wrap;
	justify-content:center;
}
#pie {
	width: 960px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	border-top: 1px solid #000;
}
#pie {
clear: both;
text-align: center;
color: #000080;
font:  13px Trebuchet MS, sans-serif;
padding: 0px 0px 60px 0px;
border-top: 1px solid #000;
}
#pie p {
padding: 10px 0px 0px 0px;
color: #000;
/*font: 14px Verdana, sans-serif;*/
}
#pie p a {
text-decoration:none;
font:  bold 16px Trebuchet MS, sans-serif;
color: #000;
}
#pie p a:hover {
color: #FFFFFF;
background: #800000;
}
#boton {
clear: both;
text-align: center;
padding: 20px 0px 20px 0px;
/*border: 1px solid #8c0000;*/
}
#volver {
text-align: center;
padding: 2px 5px;
/*margin: 10px 10px 10px 10px;*/
/*border: 1px solid #8c0000;*/
}
#volver:hover {
background: #800000;
color: #FFF;
}
#textcontenedor {
display: flex;
display: -webkit-flex;
-webkit-flex-direction: row;
flex-direction: row;
justify-content:center;
/*border: 1px solid #8c0000;*/
}
#textcontenido {
width:100%;
margin: 0px auto;
text-align: center;
/*border: 1px solid #000;*/
}
@media (min-width: 320px) {
	h5 {
	font: bold 18px Verdana, sans-serif;
	color: #800000;
	/*padding: 5px 0px 10px 30px;*/
	padding: 0px;
	text-align: center;
	width: 100%;
	/*border-bottom: 2px solid #8C0000;*/
	}
	header {
	position: relative;
	}
	#seccion {
	padding: 10px 0px 0px 0px;
	}
	.content-table{
	/*margin: 0px auto;*/
	background: #CCC;
	position: fixed;
	}
}
@media (min-width: 900px) {
	#cabeza {
	width: 99%;
	height: 30px;
	background: #FFF;
	}
	h5 {
	font: bold 26px Trebuchet MS, sans-serif;
	width: 100%;
	padding: 0px;
	}
	#contenedor {
	display: table;
    width: 880px;
    margin: 0px auto;
	border-spacing: 10px;
	padding: 5px 0px 0px 0px;
	/*border: 1px solid #8c0000;*/
	}
	#input-search{
	    width: 300px;
	}
}
@media (min-width: 960px) {
	#contenedor {
	display: table;
    width: 940px;
    margin: 0px auto;
	border-spacing: 10px;
	padding: 5px 0px 0px 0px;
	/*border: 1px solid #8c0000;*/
	}
}
@media (min-width: 1000px) {
	#cabeza {
	width: 960px;
	position: relative;
	margin: 0px auto;
	margin-top: 0px;
	}
	.content-table{
	background: #CCC;
	position: relative;
	}
}